html, body
{
   height: 100%;
}
div#space
{
   width: 1px;
   height: 50%;
   margin-bottom: -540px;
   float:left
}
div#container
{
   width: 320px;
   height: 1080px;
   margin: 0 auto;
   position: relative;
   clear: left;
}
body
{
   background-color: #000000;
   color: #FFFFFF;
   font-family: "Times New Roman";
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
#Layer1
{
   background-color: transparent;
   background-image: url(images/pozadi.png);
   background-repeat: no-repeat;
   background-position: center center;
}
#cara_dolni
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#cara_horni
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_privacy_policy a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_privacy_policy a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_privacy_policy span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_privacy_policy a .hover
{
   visibility: hidden;
}
#tl_privacy_policy a:hover .hover
{
   visibility: visible;
}
#tl_privacy_policy a:hover span
{
   visibility: hidden;
}
#tl_privacy_policy img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_contacts a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_contacts a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_contacts span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_contacts a .hover
{
   visibility: hidden;
}
#tl_contacts a:hover .hover
{
   visibility: visible;
}
#tl_contacts a:hover span
{
   visibility: hidden;
}
#tl_contacts img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_art a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_art a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_art span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_art a .hover
{
   visibility: hidden;
}
#tl_art a:hover .hover
{
   visibility: visible;
}
#tl_art a:hover span
{
   visibility: hidden;
}
#tl_art img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_home a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_home a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_home span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_home a .hover
{
   visibility: hidden;
}
#tl_home a:hover .hover
{
   visibility: visible;
}
#tl_home a:hover span
{
   visibility: hidden;
}
#tl_home img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#nadpis_home
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_CV_EN a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_CV_EN a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_CV_EN span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_CV_EN a .hover
{
   visibility: hidden;
}
#tl_CV_EN a:hover .hover
{
   visibility: visible;
}
#tl_CV_EN a:hover span
{
   visibility: hidden;
}
#tl_CV_EN img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_CZ_home a
{
   display: block;
   position: relative;
   height: 100%;
   width: 100%;
}
#tl_CZ_home a img
{
   position: absolute;
   z-index: 1;
   border-width: 0;
}
#tl_CZ_home span
{
   display: block;
   height: 100%;
   width: 100%;
   position: absolute;
   z-index: 2;
}
#tl_CZ_home a .hover
{
   visibility: hidden;
}
#tl_CZ_home a:hover .hover
{
   visibility: visible;
}
#tl_CZ_home a:hover span
{
   visibility: hidden;
}
#tl_CZ_home img
{
   border-width: 0;
   position: absolute;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#a_home
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#tl_CZ_home
{
   position: absolute;
   left: 280px;
   top: 745px;
   width: 21px;
   height: 13px;
   overflow: hidden;
   z-index: 10;
}
#tl_contacts
{
   position: absolute;
   left: 214px;
   top: 281px;
   width: 26px;
   height: 142px;
   overflow: hidden;
   z-index: 4;
}
#wb_MasterObjects_home
{
   position: absolute;
   left: 0px;
   top: 270px;
   width: 320px;
   height: 512px;
   z-index: 7;
}
#wb_cara_horni
{
   position: absolute;
   left: 20px;
   top: 0px;
   width: 260px;
   height: 17px;
   z-index: 1;
}
#Layer1
{
   position: absolute;
   text-align: center;
   left: 0px;
   top: 0px;
   width: 100%;
   height: 1080px;
   z-index: 19;
}
#tl_CV_EN
{
   position: absolute;
   left: 146px;
   top: 790px;
   width: 29px;
   height: 16px;
   overflow: hidden;
   z-index: 9;
}
#Layer1_Container
{
   width: 320px;
   height: 1080px;
   position: relative;
   margin-left: auto;
   margin-right: auto;
   margin-top: auto;
   margin-bottom: auto;
   text-align: left;
}
#wb_a_home
{
   position: absolute;
   left: 75px;
   top: 677px;
   width: 49px;
   height: 16px;
   z-index: 11;
}
#wb_nadpis_home
{
   position: absolute;
   left: 134px;
   top: 250px;
   width: 51px;
   height: 13px;
   z-index: 8;
}
#wb_cara_dolni
{
   position: absolute;
   left: 50px;
   top: 459px;
   width: 270px;
   height: 53px;
   z-index: 0;
}
#wb_MasterObjects1_EN
{
   position: absolute;
   left: 0px;
   top: 0px;
   width: 320px;
   height: 512px;
   z-index: 2;
}
#tl_art
{
   position: absolute;
   left: 127px;
   top: 432px;
   width: 67px;
   height: 38px;
   overflow: hidden;
   z-index: 5;
}
#tl_home
{
   position: absolute;
   left: 75px;
   top: 407px;
   width: 49px;
   height: 16px;
   overflow: hidden;
   z-index: 6;
}
#tl_privacy_policy
{
   position: absolute;
   left: 104px;
   top: 577px;
   width: 83px;
   height: 15px;
   overflow: hidden;
   z-index: 3;
}
@media only screen and (max-width: 320px)
{
div#container
{
   width: 320px;
   height: 1080px;
}
body
{
   background-color: #000000;
}
#Layer1
{
   left: 0px;
   top: 0px;
   height: 1080px;
   visibility: visible;
   display: inline;
}
#Layer1
{
   width: 100%;
}
#Layer1_Container
{
   width: 320px;
   height:1080px;
}
#wb_MasterObjects_home
{
   left: 0px;
   top: 270px;
   width: 0px;
   height: 0px;
   visibility: visible;
   display: inline;
}
#wb_nadpis_home
{
   left: 134px;
   top: 250px;
   width: 51px;
   height: 13px;
   visibility: visible;
   display: inline;
}
#tl_CV_EN
{
   left: 146px;
   top: 790px;
   width: 29px;
   height: 16px;
   visibility: visible;
   display: inline;
}
#tl_CZ_home
{
   left: 280px;
   top: 745px;
   width: 21px;
   height: 13px;
   visibility: visible;
   display: inline;
}
#wb_a_home
{
   left: 75px;
   top: 677px;
   width: 49px;
   height: 16px;
   visibility: visible;
   display: inline;
}
}
